Subject: Re: NCL Preserve History - Bakersfield
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Jan 2001 08:23:00 -0800 (PST)

The State Take Permit and the Consevation Easement were mailed yesterday.  
Please let me know if you don't receive them by Friday.  

 You are quite right that the State Permit covers only state rare, threatened 
and endangered species.  However, with the sole exception of the San Joaquin 
Antelope Squirrel (which is state listed only), all state listed animal 
species are federally listed as well.  (Though the lists are virtually 
identical, the "rankings" on each list are not; that is, a species considered 
"endangered" by the state may only be considered "threatened" by the feds, 
and vice-versa,etc.)  Listed species of plant, on the other hand, are not the 
same federally and state.  Plus, there indeed are species of concern within 
the easement that are not yet listed.  Randi McCormick has some pretty 
comprehensive listings on both of these points (that is, lists of federally 
and state rare, threatened and endangered species of plants; and species of 
concern.)  I'll have her send info on this to you.  Lastly, I don't have a 
contact with the State Database folks, and I don't think we've ever dealt 
with them.

 I apologize if I seemed argumentative about Kenny -- I wasn't meaning to 
be.  I just wanted you to understand how and why that designation came 
about.  In any event, I would very much look forward to discussing with you 
and/or Larry, and/or whomever else you think should be involved, the habitat 
training issue, the status and further processing of our Federal Take Permit 
Application, and related topics.  Thanks. --ETA   

	John Shafer@ENRON
	01/23/01 12:55 PM
		
		 To: Edward Attanasio/Remote/Eott@EOTT
		 cc: Louis Soldano/ET&S/Enron@ENRON, Molly Sample/Houston/Eott@Eott, Randy 
Rice/OTS/Enron@ENRON, Rich Jolly/ET&S/Enron@ENRON, William 
Kendrick/OTS/Enron@ENRON, Larry Campbell/ET&S/Enron@ENRON
		 Subject: Re: NCL Preserve History - Bakersfield

Ed,
Maybe you didn't forward the copy of the Arco USFWS ITP on to Lou (which was 
sent on to me), regardless what I have in my possession is entitled "US Fish 
and Wildlife service - Incidental Take Permit No. 809228",dated 3/1/96 and 
made out to a permittee named: Arco Western Energy.  It is helpful to have it 
and I am grateful to whomever sent it my way.  I do appreciate your relating 
the chain of custody of the federal permit for the North Coles Levee 
Ecosystem Preserve (NCLEP).   Thanks also for sending Randi's phone numbers.  

I would appreciate a copy of the CDFG permit that has been assigned to EOTT 
and a copy of the Conservation Easement.  I assume that the State CDFG permit 
relates to only state rare, threatened and endangered species or does it also 
cover the federally listed species?  Are there any species of "concern" that 
the CDFG are working with within the easement boundaries beyond those 
officially listed?  Do you have a contact with the California Natural 
Heritage Program, California Natural Diversity Database (within the 
Califormia Dept. of Fish & Game) that you have been visiting with about the 
NCLEP? 

Again, I am not trying to argue the point about Kenny Maltby.  My point to 
you and others is that Kenny plainly told me that he has no comprehensive 
knowledge about the permit and the requirements of the permit.  He said he 
relies on you and Randi McCormick for that.  Your attempt to "stop-gap" (with 
Kenny since Gary had departed) to ensure representation in the field for the 
CDFG is understood.  I will want to further discuss with you the need to 
possibly have more people knowledgeable in the matters of the permit and 
involved in the execution of the same with the CDFG.  

From: Edward Attanasio@EOTT on 03/07/2000 07:15 PM
To: John Shafer/OTS/Enron@ENRON
cc: Louis Soldano/ET&S/Enron@ENRON, Molly Sample/Houston/Eott@Eott, Randy 
Rice/NA/Enron@ENRON, Rich Jolly/ET&S/Enron@ENRON 

Subject: Re: NCL Preserve History - Bakersfield  

 I don't believe I sent you the Arco USFWS ITP.   No federal take permit was 
ever assigned to EOTT by Koch because Koch represented that it did not have 
such a permit; rather, it purportedly was having discussions with USFWS re 
this issue pending at the time of the asset sale to EOTT.   As I understand 
it, any such federal permit was not assigned by Arco to Koch, for whatever 
reason and, consequently, EOTT ended up not having a federal permit assigned 
to it by Koch.  Instead, we took over the application process from Koch.  
That application is still pending.

 The permit from which I quoted in the email was the California Department of 
Fish and Game ITP between CDFG and Koch, which was assigned to EOTT in 
connection with the asset purchase.  I'll be happy to send you a copy, along 
with a copy of the Conservation Easement that is referenced in my last email.

 Regarding Kenny Maltby, the short answer is, of course, ETS can -- and 
indeed should -- designate whomever it thinks best to be the "representative 
responsible for communications with the [CDFG] and for oversing the 
compliance with the take permit."   But, as of last Wednesday, the designated 
representative was Gary Fuller.  Matt Hughes, et al, informed me that they 
wanted to begin construction on the Rogas Line by February 1, and possibly as 
early as January 23.  Consequently, a new representative had to be named on 
short order (in fact, the permit technically requires such notice 30 days in 
advance of "ground disturbing activities."  While the CDFG will cut us some 
slack in view of Gary's departure, that indulgence is probably not 
limitless.)   

 I continue to believe that Kenny M was the only logical choice.  While I 
believe Rick Suderman and Scott Jones specifically (and all plant employees 
generally) are aware of the habitat and a number of the operational issues 
covered by the take permit, I believe Kenny has a more comprehensive 
knowledge of the permit requirements in their entirety (including 
preconstruction and construction measures, and compensation acreage 
requirements), as well as how they apply to pipeline construction generally 
and this project specifically.  (I tend to think that Kenny's "warm body" 
comment is more a reflection of his modesty than the intent here: in fact, I 
thought of Kenny only because I did not want just a warm body appointed.)  
Simply put, I was attempting a stop-gap measure to ensure that this specific 
project got off the ground on ETS's own schedule; I was in no way attempting 
to dictate who would be the representative for the long term.  

 Randi McCormick's phone is 661-589-4065, and her fax is 661-619-0372.

 If you need anything else, please let me know.  

 Thanks.  --ETA

	John Shafer@ENRON
	01/22/01 05:31 PM
		 
		 To: Edward Attanasio/Remote/Eott@EOTT
		 cc: Louis Soldano/ET&S/Enron@ENRON, Molly Sample/Houston/Eott@Eott, Randy 
Rice/NA/Enron@ENRON, Rich Jolly/ET&S/Enron@ENRON
		 Subject: NCL Preserve History - Bakersfield

Ed,
Lou forwarded your email on to me and I appreciate getting it.  The 
information I received (I assume from you) is actually a copy of a USFWS 
Incidental Take Permit (ITP), dated 3/1/96 which is related to a "Habitat 
Conservation Plan" (HCP) covering a portion of the San Joaquin Valley floor 
in Kern County, CA.  The permittee is shown as Arco Western Energy.  I am 
assuming that the ITP was transferred to Koch and then subsequently to EOTT 
as those property sales consummated.  In order to more fully understand how 
this permit relates to the EOTT facilities, could I obtain a copy of the 
permit from which you are quoting in your email (I don't find those sections 
or quotes in the copy Lou forwarded)?    

I found a paragraph very interesting in your email relating that "Kenny 
Maltby" is the designated "representative responsible for communications with 
the California Department of Fish and Game and for overseeing the compliance 
with the 'take permit'" and that the two of you are the only personnel in 
California who are aware of the Permit and its requirements.   It is my 
understanding that Kenny reports into Randy Rice's organization and works for 
Rich Jolly.  I believe that Kenny was only designated last Friday, by a 
letter mailed to California Game and Fish as such a representative and in his 
own words he is: "a warm body for the California Game and Fish to contact 
related to the permit."   I have no problem with Kenny being a contact during 
the pipeline construction in the area, but may want to make some further 
changes on contacts as we learn more about the Conservation Easement and its 
restrictions.

I recall, that Randi McCormick was the CWB being used for work in the 
Conservation Area and I plan to give her a call.  By the way, can you please 
furnish her phone number for me. 

Again, please furnish a more complete copy of the permit and any other 
information that might explain more fully the easement and its requirements.  

Thanks, John